/* montserrat-regular - latin */
@font-face {
     font-family: 'Montserrat';
     font-style: normal;
     font-weight: 400;
     src: local('Montserrat Regular'), local('Montserrat-Regular'),
          url('../fonts/montserrat-v14-latin-regular.woff2') format('woff2'),
          /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('../fonts/montserrat-v14-latin-regular.woff') format('woff');
     /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     font-display: swap;
}

/* pacifico-regular - latin */
@font-face {
     font-family: 'Pacifico';
     font-style: normal;
     font-weight: 400;
     src: local('Pacifico Regular'), local('Pacifico-Regular'),
          url('../fonts/pacifico-v16-latin-regular.woff2') format('woff2'),
          /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('../fonts/pacifico-v16-latin-regular.woff') format('woff');
     /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     font-display: swap;
}

/* noto-sans-regular - latin */
@font-face {
     font-family: 'Noto Sans';
     font-style: normal;
     font-weight: 400;
     src: local('Noto Sans'), local('NotoSans'),
          url('../fonts/noto-sans-v9-latin-regular.woff2') format('woff2'),
          /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('../fonts/noto-sans-v9-latin-regular.woff') format('woff');
     /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     font-display: swap;
}

/* noto-sans-700 - latin */
@font-face {
     font-family: 'Noto Sans';
     font-style: normal;
     font-weight: 700;
     src: local('Noto Sans Bold'), local('NotoSans-Bold'),
          url('../fonts/noto-sans-v9-latin-700.woff2') format('woff2'),
          /* Chrome 26+, Opera 23+, Firefox 39+ */
          url('../fonts/noto-sans-v9-latin-700.woff') format('woff');
     /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
     font-display: swap;
}